/* 
 Theme Name:   Child MH Newsdesk
 Theme URI:    http://www.cbss.st
 Description:  MH Newsdesk WordPress Theme is ideal for fresh and dynamic news websites and comes with great flexibility. After you have installed the theme to WordPress, you can follow a few simple steps to configure the theme.
 Author:       Johnou
 Author URI:   http://www.cbss.st
 Template:     mh-newsdesk-lite
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

ul .custom-list {
	list-style-type: circle;
	padding-left: 80px;
}

a {
    text-decoration: none;
    color: #2196f3;
}

img#link{
	vertical-align: middle;
}

#mh-wrapper {
    background: #dde3e6;
}